#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Depositos Detallados
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.usuario=Usuário:
label.nombPuntoVenta=Punto Venta 
label.fechaDeposito=Fecha Deposito
label.numDeposito=N\u00B0 Deposito
label.fechaLancamientoDeposito=Fec. Movimiento
label.fechaInclusion=Fec. Inclusion
label.banco=Banco
label.numConta=Cuenta
label.numAgencia=Agencia
label.valorDeposito=Valor
label.puntoVenta=Punto Venta